[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=SIDE CAMERA 1

[CAMERA_0]
NAME=SIDE_1
POSITION=-0.408932 ,8.14421 ,-39.6979
FORWARD=0.369942 ,-0.169183 ,0.913522
UP=0.0635028 ,0.985585 ,0.156813
MIN_FOV=5
MAX_FOV=50
IN_POINT=0
OUT_POINT=1000
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0







